# retrieveInvoices

Retrieve Invoices

`GET /v3/invoices/services/{serie}/{startNumber}/{endNumber}/{model}`

**API:** AvaTax Brazil
**Tag:** Invoice Service
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Service/retrieveInvoices/

## Description

(en) Retrieves Invoices
(pt) Retorna faturas

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en/pt) NFe/NFCe/NFSe |  |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

## Example Request

```bash
curl -X GET "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/services/{serie}/{startNumber}/{endNumber}/{model}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```